/* 'Futura-Light', 'Futura-LightOblique', 'Futura-Book', 'Futura-BookOblique' */
@font-face {
	font-family: 'Futura-Light';
	src: url('fonts/Futura-Light.eot');
	src: local('Futura Light'), url('fonts/Futura-Light.woff') format('woff'), url('fonts/Futura-Light.ttf') format('truetype'), url('fonts/Futura-Light.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Futura-LightOblique';
	src: url('fonts/Futura-LightOblique.eot');
	src: local('Futura LightOblique'), url('fonts/Futura-LightOblique.woff') format('woff'), url('fonts/Futura-LightOblique.ttf') format('truetype'), url('fonts/Futura-LightOblique.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Futura-Book';
	src: url('fonts/Futura-Book.eot');
	src: local('Futura Book'), url('fonts/Futura-Book.woff') format('woff'), url('fonts/Futura-Book.ttf') format('truetype'), url('fonts/Futura-Book.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Futura-BookOblique';
	src: url('fonts/Futura-BookOblique.eot');
	src: local('Futura BookOblique'), url('fonts/Futura-BookOblique.woff') format('woff'), url('fonts/Futura-BookOblique.ttf') format('truetype'), url('fonts/Futura-BookOblique.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

